

.dropcontainer {
	position: absolute !important;
	font-size: 16px;
	color: #777;
	width: 100%;
	z-index: 10;
	margin-top: -10px;
	}  
 
.trigger {
	color: #777;
	padding: 10px 16px;
	font-size: 16px;
	display: block;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
/*
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
*/
	}

.trigger:hover {
	color: #777;
	}

.activetrigger {
	color: #777;
	padding: 10px 16px;
	font-size: 16px;
	width: 50%;
	display: block;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.dropcontainer ul {
	font-size: 16px;
	padding: 0;
	border: 1px solid #919191;
	border-top: none;
	background: #fff;
	list-style-type: none;
	margin: 0;
	z-index: 100;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.dropcontainer ul li {
	padding: 10px 16px;
	border-bottom: 1px solid #e3e3e3;
	cursor: pointer;
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease; 
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
	}
.dropcontainer ul li:hover a{
	text-decoration: none;
}
.dropcontainer ul li:last-child{
	border:0;	
}
.dropcontainer ul li:hover {
	background: #f5f5f5;
	outline: none;
	}

.dropcontainer ul li:last-child {
	border-bottom: none;
	}

.dropdownhidden {
	display: none;
	}

.dropdownvisible {
	height: auto;
	}